Автор Тема: Phoenix Miner 4.0b  (Прочитано 65 раз)

Оффлайн Jiventir

  • Newbie
  • *
  • Сообщений: 1
  • Karma: +0/-0
    • Просмотр профиля
Phoenix Miner 4.0b
« : Декабрь 16, 2018, 10:40:09 am »
Phoenix Miner 4.0b

PhoenixMiner_4.0b_Linux.tar.gz
PhoenixMiner_4.0b_Windows.zip


Here are some notes on the 4.0 release (repeated from our post for 4.0a as they are relevant to 4.0b too):
    The best -sci values may be found via auto-tuning similar to the best -gt values in the ethash-only mode. You can either press "z" in the miner's console when dual-mining, or specify -sci 0 at the command line to force auto tune in dual-mining mode. Note that the auto-tune will find the best -sci value with respect to the speed of the ethash algorithm, even if the speed of the Blake2s becomes too low as a result of that.
    We got a lot of requests for Ubqhash support and we are in the process of implementing it. However it seems that some of the pools are still a little buggy. The ubqhash support should be ready in a few days.
    Unfortunately, the hardware control improvements weren't ready for this release. 4.0a still only supports controlling the clocks/fans/temperatures only on AMD GPUs under Windows. We will try to finish the changes for the final 4.0 release in about two weeks but the improvements in the kernels were deemed more important. There is no change in the hardware control for Linux too - you still have to use third party application for this
    The dual mining for the rest of AMD cards, and for Nvidia cards in currently being implemented.
    Finally, please note that the versions of PhoenixMiner before 4.0 only support DAG epoch up to 235. Currently ETC is on DAG 233, so in less than two weeks the old version of PhoenixMiner won't be able to create DAG or mine ETC - you have to upgrade to PhoenixMiner 4.0. For ETH there is more time as it is on DAG 225, and it won't be affected until the next year. As with ETC, you just need to upgrade to the latest version of PhoenixMiner in order to fix the problem.

Все кто майнит ЕТС на фениксе 3.5 переходите на 4.0 разработчик пишет, что они копать будут до 235 эпохи

Наконец, обратите внимание, что версии PhoenixMiner до 4.0 поддерживают только эпоху DAG до 235. В настоящее время ETC находится на DAG 233, поэтому менее чем за две недели старая версия PhoenixMiner не сможет создать DAG или мою ETC - вам нужно перейти на PhoenixMiner 4.0. Для ETH больше времени, чем на DAG 225, и это не будет затронуто до следующего года. Как и в случае с ETC, вам просто нужно перейти на последнюю версию PhoenixMiner, чтобы исправить эту проблему.


 

 

Яндекс.Метрика